1762307360370
16950,0.0.0
6769,0.0.0
17815,0.0.0
13931,0.0.0
4831,0.0.0
13192,0.0.0
18438,0.0.0
20184,0.0.0
23088,0.0.0
25,2.4.0
869,0.0.0
27,2.4.0
11178,2.5.0
9065,0.0.0
11138,0.0.0
29,2.3.0
880,0.0.0
1843,0.0.0
16138,1.14.0
16942,0.0.0
4072,2.2.0
23099,0.0.0
20085,0.0.0
19230,0.0.0
1677,1.14.0
9331,0.0.0
6692,0.0.0
43,2.3.0
12462,2.4.0
23228,2.5.0
803,0.0.0
10470,0.0.0
11873,0.0.0
20807,2.5.0
13956,2.4.0
13947,2.4.0
16172,1.33.0,1.27.0
21630,0.0.0
23898,1.33.0
4004,1.33.0
20814,0.0.0
17630,1.23.0
3028,0.0.0
6713,0.0.0
9975,0.0.0
17642,1.27.0
21679,0.0.0
7444,2.2.0
13924,1.27.0
23138,0.0.0
14598,0.0.0
3036,0.0.0
4889,1.23.0
18440,0.0.0
23924,0.0.0
15375,1.27.0
11862,2.2.0
18474,0.0.0
11812,0.0.0
913,2.4.0
3053,2.2.0
5717,1.27.0
16990,0.0.0
9019,0.0.0
16152,1.14.0
756,0.0.0
23057,0.0.0
6694,0.0.0
15282,0.0.0
11820,0.0.0
19247,1.14.0
22244,0.0.0
18326,2.5.0
23339,1.14.0
20888,0.0.0
21700,1.14.0
4858,2.5.0
98,0.0.0
10,2.4.0
5733,2.5.0
13186,0.0.0
7432,1.14.0
23858,2.5.0
4059,1.14.0
2383,0.0.0
13224,1.27.0
5738,0.0.0
16972,2.4.0
16970,0.0.0
22372,0.0.0
133,0.0.0
1779,0.0.0
20126,0.0.0
191,1.14.0
22437,2.2.0
15409,0.0.0
22433,2.2.0
23135,1.14.0
22438,2.2.0
22436,2.2.0
21715,2.5.0
5802,0.0.0
23916,0.0.0
4969,0.0.0
9814,0.0.0
15433,1.33.0
22449,0.0.0
946,0.0.0
5758,0.0.0
5861,2.2.0
4932,2.4.0
20873,0.0.0
1552,0.0.0
8522,2.0.0,1.33.0
1801,0.0.0
2408,0.0.0
4900,0.0.0
8273,2.4.0
13252,0.0.0
6746,0.0.0
6859,1.33.0,1.27.0
23892,0.0.0
10631,0.0.0
104,0.0.0
11248,0.0.0
6818,1.27.0
14711,0.0.0
17759,1.27.0
13249,0.0.0
17758,1.27.0
10527,2.0.0,1.33.0
14030,0.0.0
21711,2.5.0
3158,0.0.0
7549,0.0.0
19278,0.0.0
8370,2.5.0
5843,2.5.0
14731,1.27.0
131,0.0.0
4173,0.0.0
18569,2.5.0
2192,0.0.0
1025,1.27.0
3839,1.33.0,1.27.0
5862,2.4.0
4853,2.2.0
951,0.0.0
3128,1.27.0
980,0.0.0
4947,0.0.0
7205,0.0.0
17000,0.0.0
23630,2.5.0
10561,0.0.0
162,0.0.0
11198,0.0.0
13310,2.5.0
10421,0.0.0
2334,1.23.0
5891,1.27.0
14699,0.0.0
8356,1.14.0
7980,0.0.0
17806,0.0.0
17058,2.1.0
9720,0.0.0
17054,2.0.0
21705,0.0.0
14825,0.0.0
17912,0.0.0
16372,0.0.0
8429,0.0.0
6916,2.4.0
21782,1.27.0
20239,0.0.0
3313,0.0.0
21109,0.0.0
15574,0.0.0
20247,1.14.0
8446,1.33.0,1.27.0
2629,0.0.0
9899,1.14.0
14052,0.0.0
23286,0.0.0
20257,1.23.0
22547,1.27.0
214,1.14.0
9911,2.2.0
21770,0.0.0
221,0.0.0
7586,2.4.0
16480,0.0.0
1882,1.27.0
22507,0.0.0
5874,2.0.0,1.33.0
16357,0.0.0
11932,0.0.0
15557,2.5.0
11993,0.0.0
24022,2.4.0
1277,0.0.0
230,0.0.0
3211,2.5.0
5897,0.0.0
22522,0.0.0
7606,1.27.0
9805,0.0.0
17909,0.0.0
1070,0.0.0
12055,0.0.0
18171,1.23.0
23317,0.0.0
7663,0.0.0
19511,0.0.0
13404,1.14.0
9818,2.4.0
14884,0.0.0
3117,0.0.0
9487,0.0.0
17974,0.0.0
19520,1.14.0
21118,0.0.0
14102,0.0.0
23366,2.2.0
21172,0.0.0
23367,2.2.0
5967,1.14.0
10674,2.2.0
1104,2.2.0
6921,2.4.0
19696,2.4.0
23168,0.0.0
9919,2.4.0
4241,2.0.0,1.33.0,1.27.0
21133,2.5.0
3283,0.0.0
24059,0.0.0
21092,2.3.0
5066,2.2.0
1860,2.0.0,1.33.0
14768,0.0.0
15565,1.27.0
15560,1.27.0
11949,1.33.0
15566,1.27.0
15563,1.27.0
1863,0.0.0
23310,0.0.0
1861,2.2.0
16504,0.0.0
20367,1.14.0
2545,2.4.0
6068,0.0.0
2593,0.0.0
407,0.0.0
7030,0.0.0
8509,2.5.0
19552,2.2.0
8566,2.5.0
19561,1.14.0
22399,1.27.0
4360,2.5.0
11416,0.0.0
17979,0.0.0
21876,2.4.0
3346,1.23.0
7002,0.0.0
9294,2.3.0
12764,1.14.0
6018,1.33.0
1962,2.2.0
2603,1.14.0
2577,0.0.0
6021,1.33.0
1167,0.0.0
366,1.14.0
21875,2.4.0
14188,0.0.0
14856,0.0.0
23381,1.14.0
9305,0.0.0
12778,0.0.0
8239,1.27.0
9268,1.27.0
19543,2.4.0
15661,1.14.0
20011,0.0.0
4400,0.0.0
7796,1.27.0
21205,1.27.0
16513,1.27.0
21160,1.27.0
1285,0.0.0
5031,1.14.0
6989,2.5.0
24033,0.0.0
16518,0.0.0
17192,2.4.0
3483,1.14.0
11418,0.0.0
2501,2.5.0
4852,0.0.0
2518,0.0.0
2321,2.2.0
8582,2.4.0
14232,0.0.0
11,0.0.0
21183,0.0.0
9953,1.27.0
7742,0.0.0
427,1.27.0
14853,0.0.0
3451,0.0.0
10021,0.0.0
3465,0.0.0
10737,0.0.0
3563,0.0.0
2682,2.3.0
487,0.0.0
610,0.0.0
2671,2.2.0
10113,2.2.0
23481,0.0.0
10793,0.0.0
10841,1.27.0
15001,0.0.0
22025,0.0.0
2684,2.3.0
5299,0.0.0
20427,0.0.0
24330,0.0.0
8161,0.0.0
14263,0.0.0
22837,0.0.0
22840,0.0.0
17275,1.27.0
7807,1.14.0
3979,0.0.0
21287,0.0.0
15722,0.0.0
18232,2.4.0
23455,2.2.0
18228,2.4.0
16521,2.2.0
18851,0.0.0
21955,2.4.0
10755,0.0.0
22801,2.4.0
21957,1.23.0
464,1.33.0
9416,0.0.0
10052,2.2.0
10053,2.2.0
14986,1.27.0
23421,0.0.0
1319,0.0.0
4438,0.0.0
17249,1.14.0
5453,0.0.0
9428,0.0.0
9425,0.0.0
12823,1.14.0
483,0.0.0
2020,0.0.0
2673,1.14.0
2067,1.14.0
24188,0.0.0
12827,2.2.0
2029,0.0.0
23528,2.5.0
24247,0.0.0
23484,1.27.0
12134,0.0.0
18170,0.0.0
10705,2.2.0
2041,0.0.0
16600,2.5.0
24260,1.14.0
17320,0.0.0
7848,2.5.0
12892,0.0.0
13420,2.4.0
7827,0.0.0
12146,0.0.0
12152,1.14.0
19530,1.33.0,1.27.0
2706,0.0.0
2066,0.0.0
5265,0.0.0
3558,0.0.0
23347,2.2.0
14978,0.0.0
23428,2.4.0
23523,0.0.0
20464,0.0.0
21836,2.4.0
8779,0.0.0
22776,1.27.0
22771,1.27.0
10931,0.0.0
22784,1.27.0
3778,0.0.0
16651,0.0.0
6427,1.14.0
15041,0.0.0
22080,0.0.0
21317,2.5.0
20530,1.14.0
21322,0.0.0
12281,0.0.0
22745,1.27.0
15829,0.0.0
11576,0.0.0
20531,2.4.0
9492,0.0.0
7915,2.0.0,1.33.0
12931,1.27.0
18192,0.0.0
563,0.0.0
21300,0.0.0
22764,0.0.0
21449,2.5.0
10878,0.0.0
5405,1.14.0
5468,0.0.0
13591,0.0.0
18866,0.0.0
15795,0.0.0
6419,2.4.0
5415,1.14.0
15800,1.27.0
18828,0.0.0
1458,0.0.0
15072,2.4.0
15073,2.4.0
15074,2.3.0
612,1.23.0
11559,0.0.0
11561,0.0.0
18083,2.5.0
22829,2.2.0
16634,0.0.0
15710,0.0.0
12279,2.2.0
2806,1.23.0
20572,1.27.0
19773,0.0.0
9529,1.14.0
4589,1.33.0,1.27.0
10081,0.0.0
12249,2.2.0
15919,2.5.0
13677,0.0.0
17380,1.23.0
13627,0.0.0
6446,0.0.0
10172,0.0.0
22761,1.27.0
20539,1.14.0
1433,0.0.0
20497,0.0.0
10871,1.14.0
13636,2.3.0
10190,0.0.0
4568,0.0.0
9510,0.0.0
22862,1.14.0
5548,0.0.0
12436,2.2.0
678,0.0.0
13025,0.0.0
10240,2.2.0
3964,0.0.0
8832,0.0.0
16882,0.0.0
18991,1.27.0
8006,2.5.0
16693,0.0.0
11613,0.0.0
15141,1.27.0
9863,0.0.0
14455,1.27.0
19834,0.0.0
13885,0.0.0
18271,0.0.0
21361,1.14.0
960,2.5.0
2825,1.14.0
11706,2.2.0
22190,0.0.0
18902,1.27.0
22194,0.0.0
23633,1.27.0
18905,1.27.0
14385,0.0.0
18901,1.27.0
23217,0.0.0
3762,0.0.0
7920,0.0.0
3803,1.14.0
10232,0.0.0
5523,1.14.0
24407,0.0.0
11253,0.0.0
15126,0.0.0
8825,2.2.0
9552,0.0.0
12308,2.0.0,1.33.0,1.27.0
3884,0.0.0
6568,2.2.0
3818,0.0.0
23716,0.0.0
20681,0.0.0
6573,1.27.0
17465,0.0.0
24423,0.0.0
6571,1.27.0
8003,0.0.0
5552,0.0.0
18277,0.0.0
20716,0.0.0
11585,2.2.0
22188,1.27.0
4698,1.33.0
11583,2.2.0
11584,2.2.0
15200,0.0.0
22241,0.0.0
22896,1.23.0
20596,0.0.0
15165,0.0.0
3098,1.27.0
16724,1.33.0
19859,0.0.0
9590,0.0.0
22206,0.0.0
12386,0.0.0
672,1.14.0
16778,2.3.0
22908,2.5.0
11036,1.14.0
8095,2.5.0
15197,0.0.0
18121,2.4.0
7357,1.27.0
16833,0.0.0
20075,0.0.0
16984,0.0.0
19135,1.23.0
16840,1.23.0
13833,0.0.0
21507,1.14.0
18354,0.0.0
7371,2.5.0
19064,0.0.0
18407,1.27.0
8108,0.0.0
20765,1.27.0
22266,1.27.0
709,0.0.0
23466,0.0.0
5598,0.0.0
19890,1.14.0
17284,0.0.0
808,1.27.0
6593,1.33.0,1.27.0
6552,2.2.0
23761,0.0.0
2924,0.0.0
2923,0.0.0
19850,0.0.0
7335,1.33.0,1.27.0
9422,2.4.0
6597,2.5.0
2260,0.0.0
11028,2.4.0
5645,0.0.0
9763,2.2.0
13952,0.0.0
11059,0.0.0
19897,0.0.0
21569,2.2.0
11729,0.0.0
11730,0.0.0
19111,2.5.0
8096,0.0.0
24194,1.27.0
9650,0.0.0
19113,0.0.0
21528,0.0.0
18394,1.27.0
2310,2.2.0
16835,0.0.0
19117,0.0.0
21418,2.3.0
13876,0.0.0
16894,0.0.0
11100,0.0.0
18405,0.0.0
5553,1.27.0
13894,2.0.0,1.33.0,1.27.0
22291,0.0.0
17549,2.3.0
21415,2.4.0
7317,0.0.0
19888,1.14.0
12292,0.0.0
2243,2.2.0
5253,2.5.0
7327,0.0.0
22250,2.5.0
2244,2.2.0
2247,2.2.0
17442,1.23.0
13847,0.0.0
15244,0.0.0
11080,0.0.0
12438,1.14.0
6519,2.2.0
16865,0.0.0
6521,2.2.0
3813,0.0.0
8897,0.0.0
